Skip to content

Retrieve information about the sandbox Vaults for the authenticated Vault.

GET/api/{version}/objects/sandbox
NameDescription
Acceptapplication/json (default) or application/xml
curl -X GET -H "Authorization: {SESSION_ID}" \ https://myvault.veevavault.com/api/v18.3/objects/sandbox
{ "responseStatus": "SUCCESS", "data": [ { "vault_id": 24143, "name": "My Configuration Sandbox", "type": "config", "status": "active", "domain": "veepharm.com", "dns": "veepharm-config-sandbox.veepharm.com", "source_vault_id": 19523, "refresh_available": "2018-06-13T22:42:17.000Z", "created_date": "2018-06-13T22:42:17.000Z", "created_by": 1, "modified_date": "2018-06-14T20:23:17.000Z", "modified_by": 1, "limits": [ { "name": "total_object_records", "used": "67893", "allowed": "1000000" }, { "name": "document_versions", "used": "439", "allowed": "10000" } ] } ] }

The response contains information about the sandbox Vaults for the authenticated Vault.